import { c as e } from "./util/create.mjs";
var l = e, o = l({
  space: "xml",
  transform: a,
  properties: {
    xmlLang: null,
    xmlBase: null,
    xmlSpace: null
  }
});
function a(m, r) {
  return "xml:" + r.slice(3).toLowerCase();
}
export {
  o as x
};
